<webbox id="change_password">
<form name="change_password" onsubmit="return false;">
<strong>T_("Change Password"):</strong><br />
<table class="group-box">
  <tr>
    <td>T_("Old Password"):</td>
    <td><input type="password" name="old_password" /></td>
  </tr>
  <tr>
    <td>T_("New Password"):</td>
    <td><input type="password" name="new_password_1" /></td>
  </tr>
  <tr>
    <td>T_("Confirm Password"):</td>
    <td><input type="password" name="new_password_2" /></td>
  </tr>
  <tr>
    <td></td>
    <td>
      <a class="button" href="javascript:change_passwd()">
        T_("Change")</a>
    </td>
  </tr>
</table>
</form>
</webbox>
